.ecom-showstock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #EEF5FB;
}
.maincontentsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3968AC;
}

.ecom-buttadd {
	cursor: hand;
}
.ecom-inputadd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F7489;
	padding-left: 3px;
	background-image: url(images/addwall.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border: 1px solid #33AFBB;
}
.ecom-smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F7489;
	border: 1px solid #33AFBB;
	background-color: #FFFFFF;
}
.ecom-showstock1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F7489;
	background-image: url(images/ecomtopbar.gif);
	background-repeat: repeat-x;
	background-position: center top;
	line-height: 20px;
	text-align: right;
	padding-right: 40px;
	border: 1px solid #33AFBB;
}
.ecom-showstock1 b{
	color: #1F7489;
	font-size: 13px;
}
.ecom-showstock1c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F7489;
	line-height:10px;
}
.ecom-showstock2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F7489;
	text-align: right;
	background-color: #FFFFFF
}
.ecom-showstock2 b{
	color: #1F7489;
	}

.ecom-showstock3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F7489;
	border: 1px solid #33AFBB;
}
.ecom-showstock3 a:link, .ecom-showstock3 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F7489;
	text-decoration:underline;
}
.ecom-showstock3 a:hover{
	text-decoration: none;
}
.ecom-searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F7489;
}
.ecom-showstock4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #33AFBB;
	background-color: #EEF5FB;
}
.ecom-showstock5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.ecom-cartitems {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	cursor: pointer;
}
.ecom-cartitems a:link, .ecom-cartitems a:visited, .ecom-cartitems a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.ecom-cartitems a:hover {
	text-decoration:underline;
}
.ecom-cartitems a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.ecom-viewcart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.ecom-invfld {
	background:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	color: #1F7489;
	text-align: right;
}
.ecom-cartbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2084AA;
	background-color: #FFFFFF;
	border: 1px solid #2084AA;
	margin: 3px 0px;
	padding: 3px ;
}
.ecom-freightinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FCF8E2;
}
.ecom-prodlist {
	padding-right: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FBDA81;
	font-size: 11px;
	text-decoration: none;
}
.ecom-ctdiv {
	margin-bottom: -10px;
}
.ecom-smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F7489;
}
.ecom-sideprodgroup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	cursor: hand;
	padding-left: 3px;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
		text-indent: 5px;

}
.ecom-sideprodgroup a:link, .ecom-sideprodcat a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.ecom-sideprodgroup a:visited, .ecom-sideprodcat a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.ecom-sideprodgroup a:hover, .ecom-sideprodcat a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.ecom-sideprodgroup a:active, .ecom-sideprodcat a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.ecom-sideprodcat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	font-weight: normal;
	cursor: hand;
	text-indent: 7px;
}
.ecom-invfld-lft {
	background:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	color: #333333;
	text-align: left;
}
.ecom-monoinput {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #333300;
	background-color: #F3ECCB;
}
.ecom-showstock-monoinput {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #333300;
	background-color: #f4f4f4;
}
.ecom-checkout-headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.ecom-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.ecom-cartitems b {
	color: #993300;
}
.prevnext {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #665541;
	font-weight: bold;
}
.prevnext a:link, .prevnext a:visited {
	color: #990000;
	text-decoration: underline;
	font-weight: normal;
}
.prevnext a:hover, .prevnext a:active {
	color: #CC6600;
	text-decoration: none;
	font-weight: normal;
}
.ecom-showstock-options b {
	font-weight: bold;
}
.maincontentsmall_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #990000;
	font-weight: bold;
}
